{
  "InputROMPath": "D:\\Users\\pndia\\Documents\\hacking\\Requests\\CM30 V2\\test.smc",
  "OutputROMPath": "D:\\Users\\pndia\\Documents\\hacking\\Requests\\CM30 V2\\test.smc",
  "PixiPath": "D:\\Users\\pndia\\Documents\\hacking\\Requests\\CM30 V2\\pixi",
  "UberasmToolPath": "D:\\Users\\pndia\\Documents\\hacking\\Requests\\CM30 V2\\uberasm",
  "GPSPath": "D:\\Users\\pndia\\Documents\\hacking\\Requests\\CM30 V2\\gps",
  "GraphicChange": true,
  "PaletteChange": true,
  "PaletteEffects": true,
  "DynamicPoses": true,
  "DrawingSystem": true,
  "ControllerOptimization": true,
  "FixedColorOptimization": true,
  "StatusBarOptimization": false,
  "ScrollingOptimization": false,
  "PlayerFeatures": false
}